Last Comment Bug 773534 - Show briefly the typed character for <input type="password">
: Show briefly the typed character for <input type="password">
Status: RESOLVED FIXED
:
Product: Core
Classification: Components
Component: Widget: Gonk (show other bugs)
: Trunk
: All All
: -- normal (vote)
: mozilla16
Assigned To: Vivien Nicolas (:vingtetun) (:21) - (NOT reading bugmails, needinfo? please)
:
Mentors:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2012-07-12 20:37 PDT by Vivien Nicolas (:vingtetun) (:21) - (NOT reading bugmails, needinfo? please)
Modified: 2012-07-14 19:57 PDT (History)
2 users (show)
See Also:
Crash Signature:
(edit)
QA Whiteboard:
Iteration: ---
Points: ---
Has Regression Range: ---
Has STR: ---


Attachments
Patch (732 bytes, patch)
2012-07-12 20:38 PDT, Vivien Nicolas (:vingtetun) (:21) - (NOT reading bugmails, needinfo? please)
mwu.code: review+
Details | Diff | Review

Description Vivien Nicolas (:vingtetun) (:21) - (NOT reading bugmails, needinfo? please) 2012-07-12 20:37:23 PDT

    
Comment 1 Vivien Nicolas (:vingtetun) (:21) - (NOT reading bugmails, needinfo? please) 2012-07-12 20:38:20 PDT
Created attachment 641716 [details] [diff] [review]
Patch
Comment 2 Michael Wu [:mwu] 2012-07-12 20:46:14 PDT
Comment on attachment 641716 [details] [diff] [review]
Patch

Use four space indent. r=me with that.
Comment 3 Vivien Nicolas (:vingtetun) (:21) - (NOT reading bugmails, needinfo? please) 2012-07-13 03:19:48 PDT
https://hg.mozilla.org/integration/mozilla-inbound/rev/14e984035ca5

Pushed with 4 spaces.
Comment 5 Vivien Nicolas (:vingtetun) (:21) - (NOT reading bugmails, needinfo? please) 2012-07-14 16:08:14 PDT
https://hg.mozilla.org/integration/mozilla-inbound/rev/4a87bb77ff98
Comment 6 Ryan VanderMeulen [:RyanVM] 2012-07-14 19:57:50 PDT
https://hg.mozilla.org/mozilla-central/rev/4a87bb77ff98

Note You need to log in before you can comment on or make changes to this bug.